[arch-commits] Commit in wvdial/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Sun Nov 1 17:53:25 EST 2009


    Date: Sunday, November 1, 2009 @ 17:53:25
  Author: giovanni
Revision: 57749

Merged revisions 57670 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/wvdial/trunk

........
  r57670 | andrea | 2009-11-01 04:58:21 -0800 (dom, 01 nov 2009) | 2 lines
  
  upgpkg: wvdial 1.61-2
      FS#16956
........

Modified:
  wvdial/repos/extra-x86_64/	(properties)
  wvdial/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: wvdial/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /wvdial/trunk:1-57574
   + /wvdial/trunk:1-57748

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-01 22:43:32 UTC (rev 57748)
+++ extra-x86_64/PKGBUILD	2009-11-01 22:53:25 UTC (rev 57749)
@@ -5,7 +5,7 @@
 
 pkgname=wvdial
 pkgver=1.61
-pkgrel=1
+pkgrel=2
 pkgdesc="A dialer program to connect to the Internet"
 url="http://alumnit.ca/wiki/index.php?page=WvDial"
 arch=('i686' 'x86_64')
@@ -17,8 +17,8 @@
 build() {
   unset LDFLAGS
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=usr/
+  ./configure
   make || return 1
-  make prefix=${pkgdir} PPPDIR=${pkgdir}/etc/ppp/peers MANDIR=${pkgdir}/usr/share/man install || return 1
+  make prefix=${pkgdir}/usr PPPDIR=${pkgdir}/etc/ppp/peers install || return 1
   install -Dm644 COPYING.LIB ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE
 }



More information about the arch-commits mailing list